RubyGems Navigation menu

semantic_antispam 0.1.1

Define questions and answers in a YAML file and validate your models with a single line of code. No more captchas or other stupid tricks.

Versions:

  1. 0.1.1 - December 23, 2010 (6 KB)
  2. 0.1.0 - October 31, 2010 (5.5 KB)

Runtime Dependencies (1):

Development Dependencies (3):

  • autotest ~> 4.4.1
  • rspec ~> 2.0.0.rc
  • sqlite3-ruby ~> 1.3.1
  • Owners:

    Authors:

    • Jordi Romero

    SHA 256 checksum:

    84a9c726fc59f113575104fac819095a0e26a5db29a71d5271c7c47c7bd48352

    Total downloads 5,052

    For this version 2,879

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: